/* ------------------------------------------------------------------------- */
/* novinkyFaqs.css */
/* ------------------------------------------------------------------------- */
#novinky, #faqs {
    background:#f3f3f3 url('./../../obrazy/novinky-bck.gif') repeat-y;
	margin-top:15px;
}

#novinky_grafika_uvod {
	background:transparent url('./../../obrazy/novinky-top-bck.jpg') no-repeat left top;
}

#faqs .faqs_grafika {
	background:transparent url('./../../obrazy/faq-top-bck.gif') no-repeat left top;
}

#novinky_grafika_bottom, #faqs .faqs_grafika_bot {
	background:transparent url('./../../obrazy/novinky-bot-bck.jpg') no-repeat left bottom;
	padding:10px 5px 136px 5px; /* pro FAQs */
	/*border:1px solid red;*/
	min-height:200px;
}

#novinky_grafika_bottom {
	padding:10px 5px 56px 5px;
}

#novinky h3, #novinky h4,
#faqs h3 {
	color:#f47021;
}

.faq .vice, #novinky .vice {
    text-align:right;
}

#faq_form .pre_text {
    padding:10px 0;
}

#faq_error p, #faq_ok p {
    text-align:center;
    margin:10px 0 0 0;
}

#faq_error p {
    color:#fff;
    background:red;
}

#faq_ok p {
    color:#fff;
    background:green;
}

#faq_form textarea {
    width:200px;
}

#novinky .obr .obrazek {
    width:210px
}
/* ------------------------------------------------------------------------- */
/* END novinkyFaqs.css */
/* ------------------------------------------------------------------------- */